<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<xsl:for-each select="INTEGRAZIONI">
			<html>
				<head>
					<style type="text/css" media="print">
						body{background-color: #FFFFFF; font-family:arial, Times, serif; font-size: 13px;}  <!-- colore di sfondo del body -->
						td{font-family:arial, Times, serif; font-size: 13px;}              
						.fontTitoliGrandi{color: #000000; font-size: 18px;padding-left:10px;} <!-- colore del font dei titoli -->
						.tdSfondo1{border-collapse:collapse; border-width:0px; background-color: #ffffff;}<!-- colore di sfondo dei titoli grandi -->
						.tdSfondo2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; padding-left:7px;} <!-- colore di sfondo dei titoli medi -->
						.tdSfondo3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; vertical-align:top;}  <!-- colore dei TD -->
						.tdTitolo{color: #444E56; font-weight: bold; border-style:solid; border-width:1px; border-color:#91A2B2; padding: 4px 0px 4px 0px; background: #E0E9F2; vertical-align:top;}<!-- colore dei titoli dei TD -->
						.tdDescr{background-color: #ffffff; vertical-align:top;} <!-- colore dei contenuti dei TD -->
						.tableErrore{width: 98%; border-collapse:collapse;border-style:solid; border-width:2px; border-color:#5C6D7C; background: #ffffff; margin: 10px 10px 10px 10px;}
						.tabellaContenitore1{width: 100%; background-color: #ffffff; border-collapse:collapse; border-width:0px; margin-left: auto; margin-right: auto;}
						.tdBordata{border-style:solid; border-width:1px; border-color:#91A2B2; background: #ffffff;padding: 4px 0px 4px 0px;}
						.sfondo{}	
 						.fontIntestazione{color: #000000; font-weight: bold; font-size: 22px;padding-left:7px;}
						.imgIntestazione{float:right; padding-right:1px;}
						div#sfondoSfumato {}                   					
					</style>
					
					<style type="text/css" media="screen">
						body{background-color: #CCD1D7; font-family:arial, Times, serif; font-size: 13px;}  <!-- colore di sfondo del body -->
						td{font-family:arial, Times, serif; font-size: 13px;}              
						.fontTitoliGrandi{color: #000000; font-size: 18px;padding-left:10px;} <!-- colore del font dei titoli -->
						.tdSfondo1{border-collapse:collapse; border-width:0px; background-color: #ffffff;}<!-- colore di sfondo dei titoli grandi -->
						.tdSfondo2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; padding-left:7px;} <!-- colore di sfondo dei titoli medi -->
						.tdSfondo3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; vertical-align:top;}  <!-- colore dei TD -->
						.tdTitolo{color: #444E56; font-weight: bold; border-style:solid; border-width:1px; border-color:#91A2B2; padding: 4px 0px 4px 0px; background: #E0E9F2; vertical-align:top;}<!-- colore dei titoli dei TD -->
						.tdDescr{background-color: #ffffff; vertical-align:top;} <!-- colore dei contenuti dei TD -->
						.tableErrore{width: 98%; border-collapse:collapse;border-style:solid; border-width:2px; border-color:#5C6D7C; background: #ffffff; margin: 10px 10px 10px 10px;}
						.tabellaContenitore1{background-color: #ffffff; border-collapse:collapse; border-width:0px;width: 98%; margin-left: auto; margin-right: auto;}
						.tdBordata{border-style:solid; border-width:1px; border-color:#91A2B2; background: #ffffff;padding: 4px 0px 4px 0px;}
						.sfondo{background-image: url(xsl/testata.jpg); height: 28px; background-repeat:no-repeat;}
            .fontIntestazione{color: #FFFFFF; font-weight: bold; font-size: 28px;padding-left:7px;}
						.imgIntestazione{float:right; padding-right:1px;}
						div#sfondoSfumato {
              width:100%;
              background: #FFFFFF;
              background: -moz-linear-gradient(left , #5C6D81 45%, #FFFFFF);
              filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#5C6D81', endColorstr='#FFFFFF');
              -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#5C6D81', endColorstr='#FFFFFF')";
              background-image: -ms-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(1, #5C6D81));
              background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              background-image: -o-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              float: left;  
              height: auto; /* gradient uses the full height of the element */
              margin: 0px 0px 0px 0px;
              margin-bottom: 0;
            }					
					</style>
				</head>
				<body>	
        <center>	
					<table class="tabellaContenitore1">
  						<tr>
  							<td class="sfondo" colspan="3">
  							</td>
  						</tr>	
  						<tr>
  							<td colspan="4">
                  <div id="sfondoSfumato">
                    <table>
                      <tr>
                        <td width="100%"><font class="fontIntestazione">MOBS - Gestore Flussi Sanita</font></td>
                        <td width="100%"><img class="imgIntestazione" src="xsl/icone.gif" /></td>
                      </tr>
                    </table> 
      	     			</div>
  							</td>
  						</tr>		
						<tr>
							<td class="tdSfondo1" colspan="4">
								<font class="fontTitoliGrandi">Integrazione Dati</font><br />
								<font class="fontTitoliGrandi">Codice Supporto: <xsl:value-of select="CODICE_SUPPORTO" /></font><br /><br />								
							</td>
						</tr>										
						<xsl:for-each select="TIPOLOGIACONTROLLO">
						<tr>
							<td class="tdSfondo1" colspan="4">
								<font class="fontTitoliGrandi"><xsl:value-of select="DESCRIZIONETIPOLOGIA" /></font><br />
							</td>
						</tr>										
  						<tr><td>
							<xsl:for-each select="SCHEDA">
              <table class="tableErrore">						
								<tr>
									<td class="tdTitolo" colspan="4" width="30%">
										Chiave
									</td>
								</tr>
								<tr>
									<td class="tdTitolo" width="20%">
									<xsl:for-each select="CHIAVE/campo">
										<xsl:value-of select="@id" /><br /> 
									</xsl:for-each>
									</td>
									<td class="tdTitolo" width="20%">
									<xsl:for-each select="CHIAVE/campo">
										<xsl:value-of select="." /><br />
									</xsl:for-each>
									</td>
									<td class="tdTitolo" width="30%"></td>
									<td class="tdTitolo" width="30%"></td>
								</tr>
								<xsl:for-each select="a">
									<tr>
										<td class="tdBordata">
											<xsl:value-of select="@id" />
										</td>
										<td class="tdBordata">
											<xsl:value-of select="." />
										</td>
										<td class="tdBordata"></td>
										<td class="tdBordata"></td>
									</tr>
									<xsl:for-each select="b">
										<tr>
											<td class="tdBordata"></td>
											<td class="tdBordata">
												<xsl:value-of select="@id" />
											</td>
											<td class="tdBordata">
												<xsl:value-of select="." />
											</td>
										<td class="tdBordata"></td>
										</tr>
										<xsl:for-each select="c">
											<tr>
												<td class="tdBordata"></td>
												<td class="tdBordata">
													<xsl:value-of select="@id" />
												</td>	
												<td class="tdBordata">
													<xsl:value-of select="." />
												</td>
												<td class="tdBordata"></td>
											</tr>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
								</table>
							</xsl:for-each>
							</td></tr>
						</xsl:for-each>
					</table><br />
        </center>	
				</body>
			</html>
		</xsl:for-each>
	</xsl:template> 
</xsl:stylesheet>






