<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<xsl:for-each select="XSD">
			<html>
				<head>
					<style type="text/css" media="print">
						body{background-color: #FFFFFF; font-family:arial, Times, serif; font-size: 13px;}  <!-- colore di sfondo del body -->
						td{font-family:arial, Times, serif; font-size: 13px;}              
 						.fontTitoliGrandi{color: #000000; font-size: 18px;padding-left:10px;} <!-- colore del font dei titoli -->
						.tdSfondo1{border-collapse:collapse; border-width:0px; background-color: #ffffff;}<!-- colore di sfondo dei titoli grandi -->
						.tdSfondo2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; padding-left:7px;} <!-- colore di sfondo dei titoli medi -->
						.tdSfondo3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; vertical-align:top;}  <!-- colore dei TD -->
						.tdTitolo{color: #444E56; font-weight: bold; background-color: #E0E9F2; vertical-align:top;}<!-- colore dei titoli dei TD -->
						.tdDescr{background-color: #ffffff; vertical-align:top;} <!-- colore dei contenuti dei TD -->
						.tableErrore{width: 98%; border-collapse:collapse;border-style:solid; border-width:1px; border-color:#5C6D7C; background: #ffffff; margin: 10px 10px 10px 10px;}
						.tabellaContenitore1{border-collapse:collapse; border-width:0px; margin-left: auto; margin-right: auto;}
						.codiceHTML{color: #024A02;}
						.sfondo{}			
            input{display: none;}	
 						.fontIntestazione{color: #000000; font-weight: bold; font-size: 22px;padding-left:7px;}
						.imgIntestazione{float:right; padding-right:1px;}
						div#sfondoSfumato {}            		
					</style>
					
					<style type="text/css" media="screen">
						body{background-color: #CCD1D7; font-family:arial, Times, serif; font-size: 13px;}  <!-- colore di sfondo del body -->
						td{font-family:arial, Times, serif; font-size: 13px;}              
 						.fontTitoliGrandi{color: #000000; font-size: 18px;padding-left:10px;} <!-- colore del font dei titoli -->
						.tdSfondo1{border-collapse:collapse; border-width:0px; background-color: #ffffff;}<!-- colore di sfondo dei titoli grandi -->
						.tdSfondo2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; padding-left:7px;} <!-- colore di sfondo dei titoli medi -->
						.tdSfondo3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #ffffff; vertical-align:top;}  <!-- colore dei TD -->
						.tdTitolo{color: #444E56; font-weight: bold; background-color: #E0E9F2; vertical-align:top;}<!-- colore dei titoli dei TD -->
						.tdDescr{background-color: #ffffff; vertical-align:top;} <!-- colore dei contenuti dei TD -->
						.tableErrore{width: 98%; border-collapse:collapse;border-style:solid; border-width:1px; border-color:#5C6D7C; background: #ffffff; margin: 10px 10px 10px 10px;}
						.tabellaContenitore1{background-color: #ffffff; border-collapse:collapse; border-width:0px; width: 98%; margin-left: auto; margin-right: auto;}
						.codiceHTML{color: #024A02;}
						.sfondo{background-image: url(xsl/testata.jpg); height: 28px; background-repeat:no-repeat;}
 						.fontIntestazione{color: #FFFFFF; font-weight: bold; font-size: 28px;padding-left:7px;}
						.imgIntestazione{float:right; padding-right:1px;}
						div#sfondoSfumato {
              width:100%;
              background: #FFFFFF;
              background: -moz-linear-gradient(left , #5C6D81 45%, #FFFFFF);
              filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#5C6D81', endColorstr='#FFFFFF');
              -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#5C6D81', endColorstr='#FFFFFF')";
              background-image: -ms-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(1, #5C6D81));
              background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              background-image: -o-linear-gradient(right, #FFFFFF 0%, #5C6D81 45%);
              float: left;  
              height: auto; /* gradient uses the full height of the element */
              margin: 0px 0px 0px 0px;
              margin-bottom: 0;
            }
					</style>
          <title>Errori XSD</title>	
          <script language="javascript" type="text/javascript" src="xsl/funzioni.js"></script>   
				</head>
				<body>
          <center>				
  					<table class="tabellaContenitore1">
  						<tr>
  							<td class="sfondo" colspan="3">
  							</td>
  						</tr>	
  						<tr>
  							<td colspan="3">
                  <div id="sfondoSfumato">
                    <table>
                      <tr>
                        <td width="100%"><font class="fontIntestazione">MOBS - Gestore Flussi Sanita</font></td>
                        <td width="100%"><img class="imgIntestazione" src="xsl/icone.gif" /></td>
                      </tr>
                    </table> 
      	     			</div>
  							</td>
  						</tr>	
  						<tr>
  							<td class="tdSfondo1" colspan="2">
  								<font class="fontTitoliGrandi">Errori XSD</font><br />
  								<font class="fontTitoliGrandi">Codice Supporto: <xsl:value-of select="CODICE_SUPPORTO" /></font><br />
          				<font class="fontTitoliGrandi">
                    <input type="button" id="nascondiButton" value="Nascondi Codice XML" onclick="javascript:nascondiCodice()" />
				            <input type="button" id="mostraButton" value="Mostra Codice XML" onclick="javascript:mostraCodice()" />
				          </font>
				          <script language="javascript" type="text/javascript">inizializza();</script>
  							</td>
  						</tr>	
  						<xsl:for-each select="SCHEDA_ERRORI">
  						<tr>
    						<td>
    					    <table class="tableErrore">
                    <tr>
                      <td class="tdTitolo">Codice XML</td>
                    </tr>						
                    <tr>
                      <td class="tdDescr">
                        <xsl:apply-templates select='CODICE_XML/*' mode='lit' />
                        <div id="codXML">
                          <xsl:value-of select='CODICE_XML/comment()'/>
                        </div>                        
                        <script type="text/javascript">indentaCodiceIE();</script>                    
                      </td>
                    </tr>						
                    <xsl:for-each select="ERRORE">
            				<tr>
                      <td class="tdTitolo">Errore</td>
                    </tr>
            				<tr>
                      <td class="tdDescr"><b>Riga: </b><xsl:value-of select="RIGA" /><b> Colonna: </b><xsl:value-of select="COLONNA" /></td>
                    </tr>
            				<tr>
                      <td class="tdDescr">Descrizione:<xsl:value-of select="DESCRIZIONE/comment()" /></td>
                    </tr>
            				</xsl:for-each>
          				</table>
     						  <br />
          			</td>
              </tr>
  				    </xsl:for-each>
            </table>  
  		  </center>
      </body>
			</html>
		</xsl:for-each>
	</xsl:template>
  
  <xsl:template match='*|node()' mode='lit'>
<div class="codiceHTML">
      <xsl:call-template name="open_tag">
        <xsl:with-param name="tagname" select='name()'/>
      </xsl:call-template>
      <xsl:apply-templates select='node()' mode='lit' />    
      <xsl:call-template name="close_tag">
      <xsl:with-param name="tagname" select='name()'/>
      </xsl:call-template>
      <xsl:element name="br" />        
</div>
  </xsl:template>

  
  <xsl:template match='text()' mode='lit'>
      <xsl:value-of select='.' disable-output-escaping="yes" />
  </xsl:template>
                                 
  <xsl:template name='open_tag'>
    <xsl:param name='tagname' />
    <xsl:text>&lt;</xsl:text>
    <xsl:value-of select='name()' />
    <xsl:text>&gt;</xsl:text>
  </xsl:template>
  
    <xsl:template name='close_tag'>
    <xsl:param name='tagname' />
    <xsl:text>&lt;/</xsl:text>
    <xsl:value-of select='name()' />
    <xsl:text>&gt;</xsl:text>
  </xsl:template>
  
</xsl:stylesheet>






